<?xml version="1.0" encoding="utf-8"?>
<component size="183,173">
  <controller name="c1" pages="0,没发光,1,有发光" selected="0"/>
  <displayList>
    <image id="n17_j8ys" name="xuanzhong" src="j8ysm" fileName="Images/Frame_04.png" xy="0,0" size="183,173">
      <gearDisplay controller="c1" pages="1"/>
    </image>
    <image id="n16_j8ys" name="n16" src="j8ysn" fileName="Images/Frame_03.png" xy="5,5" size="173,163"/>
    <loader id="n18_j8ys" name="IconPrize" xy="5,11" size="172,93" url="ui://tn86ko3uj8ysu" align="center" vAlign="middle" fill="scale" shrinkOnly="true" clearOnPublish="true"/>
    <text id="n19_j8ys" name="TxtPrize" xy="5,97" size="172,56" fontSize="26" color="#e23a23" align="center" vAlign="middle" leading="0" letterSpacing="1" autoSize="none" bold="true" text="20元话费"/>
  </displayList>
</component>